OpenVDB 7.0.0

Classes | Namespaces | Functions
NullInterrupter.h File Reference
`#include <openvdb/version.h>`

Go to the source code of this file.

## Classes
struct | NullInterrupter
| Dummy NOOP interrupter class defining interface. More...

## Namespaces
| openvdb
| openvdb::v7_0
| openvdb::v7_0::util

## Functions
template<typename T >
bool | wasInterrupted (T *i, int percent=-1)
template<>
bool | wasInterrupted< util::NullInterrupter > (util::NullInterrupter *, int)
| Specialization for NullInterrupter. More...